---
addr: 192.168.24.6
hostname: oc0-controller-0
labels:
- mon
- mgr
service_type: host
---
addr: 192.168.24.11
hostname: oc0-controller-1
labels:
- mon
- mgr
service_type: host
---
addr: 192.168.24.14
hostname: oc0-controller-2
labels:
- mon
- mgr
service_type: host
---
addr: 192.168.24.8
hostname: oc0-ceph-0
labels:
- osd
service_type: host
---
addr: 192.168.24.23
hostname: oc0-ceph-1
labels:
- osd
service_type: host
---
addr: 192.168.24.15
hostname: oc0-ceph-2
labels:
- osd
service_type: host
---
placement:
  hosts:
  - oc0-controller-0
  - oc0-controller-1
  - oc0-controller-2
service_id: mon
service_name: mon
service_type: mon
---
placement:
  hosts:
  - oc0-controller-0
  - oc0-controller-1
  - oc0-controller-2
service_id: mgr
service_name: mgr
service_type: mgr
---
data_devices:
  all: true
placement:
  hosts:
  - oc0-ceph-0
  - oc0-ceph-1
  - oc0-ceph-2
service_id: default_drive_group
service_name: osd.default_drive_group
service_type: osd
